## seshat-backend 2.5.2-1

=== Makefile ===
################################
# Makefile pour seshat-backend
################################

SOURCE=seshat-backend
VERSION=2.5
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.2
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
seshat-backend (2.5.2-1) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5aaf60e] Prepare version 2.5.2

  [ Joël Cuissinat ]
  * [7c4e249] gen_freduvecteur.py : no establishment is not an error
  * [e3b2d3c] Merge branch '2.5.0/23291-freduvecteur-error' into 2.5.2/master
  * [4a233c5] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [8f9e73a] Joël Cuissinat: Update package since “debian/eole/2.5.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 Mar 2018 16:49:35 +0100

seshat-backend (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [80c04eb] Release version 2.5.1
  * [64820c4] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [d856b8b] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:52:55 +0200

seshat-backend (2.5.1~1-2) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [2647a01] gen_replication: Utilisation  de reload au lieu de restart pour EoleSSO
  * [ed41c7b] Merge branch 'issue/12822'
  * [e79e894] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [8008071] Bruno Boiget: Update package since “debian/eole/2.5.1_1-1”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 10 Sep 2015 16:05:58 +0200

seshat-backend (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9b6b486] Prepare version 2.5.1-a1
  * [5eb6c89] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master

  [ Bruno Boiget ]
  * [a620a56] gen_replication : ajout de la relance du service eole-sso
  * [eb58dd0] Merge branch 'issue/12822'
  * [1ca8fe4] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [6b45679] Bruno Boiget: Update package since “debian/eole/2.5.0-1”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 10 Sep 2015 14:48:14 +0200

seshat-backend (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9c19759] Publication EOLE 2.5.0
  * [0dfae64] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [53dc1f6] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:13:15 +0200

seshat-backend (2.5.0~1-4) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bacd5f9] Mise à niveau du script gen_freduvecteur.py pour 2.5
  * [d7be184] Mise à niveau de la librairie seshat.backend pour 2.5
  * [fd1f93d] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [13e7fef] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Mar 2015 17:36:55 +0200

seshat-backend (2.5.0~1-3) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2eed907] Suppression du fichier ".install" car un seul paquet

  [ EOLE Build Daemon ]
  * [4f6d2e0] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Mar 2015 16:55:15 +0200

seshat-backend (2.5.0~1-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bb0a876] Ajout de python-all en dépendance de compilation

  [ EOLE Build Daemon ]
  * [207f367] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Mar 2015 16:49:06 +0200

seshat-backend (2.5.0~1-1) eole-2.5-unstable; urgency=low

  * [109e0d2] Skeletorisation du projet seshat-backend
  * [1c5ab6f] Merge tag 'release/2.5.0_1' into dist/eole/2.5/master

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Mar 2015 16:41:37 +0200

=== debian/control ===
Source: seshat-backend
Section: python
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9),
 python-all
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/seshat-backend
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/seshat-backend/repository

Package: eole-seshat-backend
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 python-axiom,
 python-ldap
Conflicts: seshat-backend
Replaces: seshat-backend
Description: backend de gestion du module Seshat
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
